
D4Science Infrastructure - Task #4364

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Update production keyspace definition on Cassandra Cluster to support new notification system

Jun 22, 2016 06:12 PM - Massimiliano Assante

Status: Closed Start date: Jun 22, 2016

Priority: Normal Due date: Jun 29, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

History

#1 - Jul 14, 2016 02:14 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jul 14, 2016 02:17 PM - Massimiliano Assante

Also, a script should be run to migrate the current unread notifications to the new column family 

#3 - Jul 14, 2016 02:35 PM - Massimiliano Assante

- % Done changed from 0 to 50

#5 - Jul 25, 2016 05:50 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

run migration from the current unread notifications to the new column family OK
